List inboxes
The team’s inboxes, newest first (after pages toward older ones). An inbox-scoped key lists only its inbox.
GET
/inboxes授权
AuthorizationBearer 令牌 · header必填A BillionSend API key (bs_…).
查询参数
limitintegerPage size, 1-100 (default 20)
最小值 1 · 最大值 100
afterstring<uuid>Cursor: id of the last item of the current page; returns the next page. Must be an id this list returned; there is no sentinel value.
beforestring<uuid>Cursor: id of the first item of the current page; returns the previous page; same rule as after.
kindstringBillionSend extension: agent or human inboxes only
允许值:
agenthuman响应
200
Inboxes
objectstring必填允许值:
listhas_moreboolean必填dataobject[]必填显示属性隐藏属性
object 数组idstring<uuid>必填namestring | null必填email_addressstring必填from_namestring | null必填unreadinteger必填last_receivedstring | null必填created_atstring必填updated_atstring必填kindstring必填允许值:
agenthumansharedboolean必填expires_atstring | null必填401
Missing, malformed, unknown or revoked API key
statusCodenumber必填namestring必填messagestring必填404
Pagination cursor not found
statusCodenumber必填namestring必填messagestring必填422
Validation error
statusCodenumber必填namestring必填messagestring必填429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumber必填namestring必填messagestring必填